using System;
using System.Collections.Generic;
using System.Text;
using Edu.Common.Plugin;

namespace Edu.Common.Enum.Finance
{
    /// <summary>
    /// 财务模板状态
    /// </summary>
    public enum FinanceDataEnum
    {
        /// <summary>
        /// 启用
        /// </summary>
        [EnumField("启用")]
        Normal = 1,
        /// <summary>
        /// 停用
        /// </summary>
        [EnumField("停用")]
        Stop = 2,
        /// <summary>
        /// 作废
        /// </summary>
        [EnumField("作废")]
        Delete = 3
    }
}
